PHP Manual
Prev |  | Next

# zend_register_internal_class_ex

zend_register_internal_class_ex -- ...

## Description

#include <zend_API.h>

zend_class_entry* zend_register_internal_class_ex ( zend_class_entry* class_entry, zend_class_entry* parent_ce, char* parent_name, magic TSRMLS_DC )

...

## Parameters

class_entry

  ...

parent_ce

  ...

parent_name

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_register_interfaces | Up | zend_register_internal_class